This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 154729 - new grails file wizard should offer specific name
Summary: new grails file wizard should offer specific name
Status: VERIFIED FIXED
Alias: None
Product: groovy
Classification: Unclassified
Component: Grails (show other bugs)
Version: 6.x
Hardware: All All
: P3 blocker (vote)
Assignee: Petr Hejl
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks:
 
Reported: 2008-12-05 13:18 UTC by Lukas Jungmann
Modified: 2009-02-19 20:51 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Jungmann 2008-12-05 13:18:55 UTC
all new grails file (controller, unit test, etc) wizards offer "NewElement" name as new object name. I'd expect that it
will offer sth like "NewController", "NewUnitTest" etc instead
Comment 1 Petr Hejl 2008-12-11 10:18:24 UTC
This should be simplefix.
Comment 2 Petr Hejl 2008-12-11 15:35:52 UTC
Fixed in main ab69f6f11f92.
Comment 3 Quality Engineering 2008-12-12 17:30:06 UTC
Integrated into 'main-golden', will be available in build *200812121401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ab69f6f11f92
User: phejl@netbeans.org
Log: #154729 new grails file wizard should offer specific name
Comment 4 Lukas Jungmann 2008-12-21 16:42:12 UTC
v.